{
  "type": "immersiveengineering:crusher",
  "energy": 6000,
  "input": {
    "tag": "forge:ores/nickel"
  },
  "result": {
    "base_ingredient": {
      "tag": "forge:dusts/nickel"
    },
    "count": 2
  },
  "secondaries": [
    {
      "chance": 0.33333334,
      "output": {
        "tag": "forge:dusts/nickel"
      }
    }
  ]
}